/*############################################################################*/
/*                                                                            */
/* Orders Cascading Style Sheet (Mozilla)                                     */
/* Copyright 2010-2011 Russell Warburton                                      */
/*                                                                            */
/* Filename: /styles/current/orders/orders.css (css)                          */
/* Author: Russell Warburton (russell@warburnet.com.au)                       */
/*                                                                            */
/* No portion of this computer program may be used without prior written      */
/* permission from the author. This computer program is protected by          */
/* international copyright laws.                                              */
/*                                                                            */
/* Created: --/--/--                                                          */
/* Updated: 18/03/11 - head comment section added                             */
/* Updated: 16/05/11 - updated div.order_radio table tr td.link               */
/* Updated: 23/05/11 - modified div.order_default                             */
/* Updated: 18/07/11 - incorporated quantity fields                           */
/* Updated: 28/07/11 - removed black color from styles with transparency      */
/* Updated: 17/08/11 - edited div.order_default table tr td.size              */
/* Updated: 22/08/11 - changed td.name widths to 100%                         */
/* Updated: 22/08/11 - changed div.order_default width to 100%                */
/* Updated: 28/10/11 - added div.order_quick div.icon style                   */
/* Updated: 28/10/11 - changed width of div.order_quick div.quantity style    */
/* Updated: 30/10/11 - replaced tables with divisions                         */
/* Updated: 23/12/11 - added order_stock style                                */
/* Updated: 10/01/12 - changed order_radio to order_radio_default             */
/* Updated: 10/01/12 - changed order_quick to order_quick_default             */
/* Updated: 10/01/12 - changed order_stock to order_stock_default             */
/* Updated: 10/01/12 - changed contents_default to order_contents_default     */
/* Updated: 23/01/12 - replaced remaining tables with divisions               */
/* Updated: 27/03/12 - changed text colour #FF0000 to #FF0000                 */
/* Updated: 18/04/12 - changed orderform_buynow left and right to block       */
/*                                                                            */
/*############################################################################*/

.ordersingle_default								{ display: block; width: auto; height: 22px; border: 0px; margin: 0px; padding: 0px; }
.ordersingle_default fieldset.main					{ display: block; width: auto; height: auto; border: 0px; margin: 0px; padding: 0px; }
.ordersingle_default fieldset.main legend			{ display: none; }
.ordersingle_default fieldset.main .id				{ display: none; }
.ordersingle_default fieldset.main .name			{ display: inline-block; float: left; width: auto; height: 22px; line-height: 22px; vertical-align: middle; font-size: 12pt; font-weight: bold; text-align: left; color: #000000; padding: 0px 4px; overflow: hidden; text-overflow: ellipsis; }
.ordersingle_default fieldset.main .name a			{ display: block; text-decoration: none; }
.ordersingle_default fieldset.main .option			{ display: none; }
.ordersingle_default fieldset.main .option select	{ display: none; }
.ordersingle_default fieldset.main .message			{ display: inline-block; float: right; width: 40px; height: 22px; line-height: 11px; vertical-align: middle; font-size: 65%; font-weight: normal; text-align: center; color: #000000; padding: 0px 4px; }
.ordersingle_default fieldset.main .discount		{ display: inline-block; float: right; width: 20px; height: 22px; line-height: 11px; vertical-align: middle; font-size: 60%; font-weight: bold; text-align: center; color: #FF0000; padding: 0px 4px; }
.ordersingle_default fieldset.main .price			{ display: inline-block; float: right; width: 80px; height: 22px; line-height: 22px; vertical-align: middle; font-size: 14pt; font-weight: bold; text-align: center; color: #FF0000; padding: 0px 4px; }
.ordersingle_default fieldset.main .quantity		{ display: none; }
.ordersingle_default fieldset.main .quantity .number{ display: none; }
.ordersingle_default fieldset.main .buy				{ display: inline-block; float: right; width: 80px; height: 22px; line-height: 22px; vertical-align: middle; font-size: 10pt; font-weight: bold; text-align: center; padding: 0px 4px; }
.ordersingle_default fieldset.main .buy .button		{ display: block; width: 80px; }

.ordersingle_compact								{ display: inline-block; width: auto; height: 22px; border: 0px; margin: 0px; padding: 0px; }
.ordersingle_compact fieldset.main					{ display: inline-block; width: auto; height: auto; border: 0px; margin: 0px; padding: 0px; }
.ordersingle_compact fieldset.main legend			{ display: none; }
.ordersingle_compact fieldset.main .id				{ display: none; }
.ordersingle_compact fieldset.main .name			{ display: none; }
.ordersingle_compact fieldset.main .name a			{ display: none; }
.ordersingle_compact fieldset.main .option			{ display: none; }
.ordersingle_compact fieldset.main .option select	{ display: none; }
.ordersingle_compact fieldset.main .message			{ display: inline-block; float: left; width: 60px; height: 22px; line-height: 11px; vertical-align: middle; font-size: 65%; font-weight: normal; text-align: center; color: #000000; padding: 0px 4px; }
.ordersingle_compact fieldset.main .discount		{ display: inline-block; float: left; width: auto; height: 22px; line-height: 11px; vertical-align: middle; font-size: 60%; font-weight: bold; text-align: center; color: #FF0000; padding: 0px 4px; }
.ordersingle_compact fieldset.main .price			{ display: inline-block; float: left; width: auto; height: 22px; line-height: 22px; vertical-align: middle; font-size: 14pt; font-weight: bold; text-align: center; color: #FF0000; padding: 0px 4px; }
.ordersingle_compact fieldset.main .quantity		{ display: none; }
.ordersingle_compact fieldset.main .quantity .number{ display: none; }
.ordersingle_compact fieldset.main .buy				{ display: inline-block; float: left; width: auto; height: 22px; line-height: 22px; vertical-align: middle; font-size: 10pt; font-weight: bold; text-align: center; padding: 0px 4px; }
.ordersingle_compact fieldset.main .buy .button		{ display: block; width: 80px; }

.ordersingle_buynow									{ display: block; width: auto; height: auto; border: 0px; margin: 0px; padding: 0px; }
.ordersingle_buynow fieldset.main					{ display: block; width: auto; height: auto; border: 0px; margin: 0px; padding: 0px; }
.ordersingle_buynow fieldset.main legend			{ display: none; }
.ordersingle_buynow fieldset.main .id				{ display: none; }
.ordersingle_buynow fieldset.main .name				{ display: none; }
.ordersingle_buynow fieldset.main .name a			{ display: none; }
.ordersingle_buynow fieldset.main .option			{ display: inline-block; width: 100%; height: 18px; float: none; line-height: 18px; vertical-align: middle; font-size: 7pt; font-weight: normal; color: #000000; text-align: center; }
.ordersingle_buynow fieldset.main .option select	{ display: block; width: auto; height: 16px; margin: 0px auto; text-align: center; }
.ordersingle_buynow fieldset.main .message			{ display: inline-block; width: 45%; height: 18px; float: left; line-height: 8px; vertical-align: middle; font-size: 55%; font-weight: normal; color: #000000; text-align: center; }
.ordersingle_buynow fieldset.main .discount			{ display: inline-block; width: 10%; height: 18px; float: left; line-height: 8px; vertical-align: middle; font-size: 55%; font-weight: normal; color: #FF0000; text-align: center; }
.ordersingle_buynow fieldset.main .price			{ display: inline-block; width: 45%; height: 18px; float: right; line-height: 18px; vertical-align: middle; font-size: 9pt; font-weight: bold; color: #FF0000; text-align: center; }
.ordersingle_buynow fieldset.main .quantity			{ display: inline-block; width: 50%; height: 18px; float: left; line-height: 18px; vertical-align: middle; font-size: 7pt; font-weight: normal; color: #000000; text-align: center; }
.ordersingle_buynow fieldset.main .quantity .number	{ display: block; width: auto; height: 18px; margin: 0px auto; }
.ordersingle_buynow fieldset.main .buy				{ display: inline-block; width: 50%; height: 18px; float: right; line-height: 18px; vertical-align: middle; font-size: 7pt; font-weight: normal; color: #000000; text-align: center; }
.ordersingle_buynow fieldset.main .buy .button		{ display: block; width: 54px; height: 18px; margin: 0px auto; }

div.ordersingle_price								{ display: block; width: 100%; height: 24px; border: 0px; margin: 0px; padding: 0px; }
div.ordersingle_price div.left						{ display: inline-block; width: auto; float: left; }
div.ordersingle_price div.right						{ display: inline-block; width: auto; float: right; }
div.ordersingle_price div div						{ display: inline-block; width: auto; height: 100%; vertical-align: middle; line-height: 20px; border: 0px; margin: 0px; padding: 0px 3px; }
div.ordersingle_price div div.id					{ display: none; }
div.ordersingle_price div div.name					{ display: none; }
div.ordersingle_price div div.name a				{ text-decoration: none; }
div.ordersingle_price div div.option				{ display: inline-block; width: 50%; font-size: 10pt; font-weight: bold; text-align: right; }
div.ordersingle_price div div.message				{ display: none; }
div.ordersingle_price div div.discount				{ display: none; }
div.ordersingle_price div div.price					{ display: inline-block; width: 50%; font-size: 10pt; font-weight: bold; text-align: left; color: #FF0000; }
div.ordersingle_price div div.quantity				{ display: none; }
div.ordersingle_price div div.quantity input		{ display: none; }
div.ordersingle_price div div.buy					{ display: none; }
div.ordersingle_price div div.buy input				{ display: none; }

div.productcontents_default							{ width: 100%; height: auto; border: 0px; margin: 0px; padding: 0px; }
div.productcontents_default div.item				{ display: block; width: 100%; height: 100%; }
div.productcontents_default div.item div			{ display: inline-block; width: auto; height: 100%; vertical-align: middle; line-height: 14px; border: 0px; margin: 0px; padding: 0px 3px; }
div.productcontents_default div.item div.name		{ display: inline-block; width: 100%; font-size: 10pt; font-weight: normal; text-align: left; }